struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "zhouyanming (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (WW-4381) upgrade to jasperreports 6.0
Date Sun, 15 Feb 2015 05:59:11 GMT

    [ https://issues.apache.org/jira/browse/WW-4381?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14321826#comment-14321826
] 

zhouyanming commented on WW-4381:
---------------------------------

proposal steps:
1.  update pom to net.sf.jasperreports:jasperreports:6.0.3
2.  replace "JRLoader.loadObject(systemId)" with "JRLoader.loadObject(new File(systemId))"
at line 325 in JasperReportsResult.java

> upgrade to jasperreports 6.0
> ----------------------------
>
>                 Key: WW-4381
>                 URL: https://issues.apache.org/jira/browse/WW-4381
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Plugin - JasperReports
>            Reporter: zhouyanming
>             Fix For: 2.5
>
>
> JasperReportsResult.java is not compatible with jasperreports 6.0



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message